lastAccountName: BRlAN
timestamps:
  login: 1619477959369
  logout: 1619478155129
  kits:
    foodstamps: 1619389435521
    tools: 1619133357052
  lastteleport: 1619377810554
ipAddress: 97.108.41.88
logoutlocation:
  world: world
  x: 184.09309085272648
  y: 78.0
  z: 694.0573224786758
  yaw: -14.674805
  pitch: 8.923985
afk: false
nickname: GregoryFloyd
lastlocation:
  world: world
  x: 55.5
  y: 70.0
  z: 5.5
  yaw: 0.0
  pitch: 0.1643409
homes:
  home:
    world: world
    x: 205.16386556523958
    y: 85.0
    z: 809.6408603283978
    yaw: 262.21582
    pitch: 33.380257
